it-swarm.com.de

Wenn ich Gimp Cage verwende, verwandelt es sich aber zum Absturz

enter image description here

Wie kann ich das Problem des Gimp-Absturzes beheben?

6
MrPossitive

Dies ist ein bekannter Fehler in Ubuntus GIMP-Paket, und es scheint keinen einfachen Weg zu geben, ihn zu beheben, bis der Fehler behoben wurde. Sie haben den Fehler bestätigt und ihm hohe Bedeutung beigemessen, also gibt es Hoffnung!

https://bugs.launchpad.net/ubuntu/+source/gimp/+bug/161459

Die Ursache scheint zu sein:

... Debian und/oder Ubuntu beschlossen, ihre GIMP 2.8-Pakete von gegl-0.3 anstatt von gegl-0.2 abhängig zu machen, kamen für einige GIMP-Entwickler überraschend.

Der Fehler wurde für die neueste stabile Version von GIMP 2.8.20 auf Ubuntu 16.04.2 LTS (Stand dieses Beitrags) bestätigt.

Wenn Sie herausfinden können, wie Sie sie anwenden können, ist im oben verlinkten Fehlerbericht ein Patch verfügbar.

5
43Tesseracts

Keine Lösung für Ihr Problem, aber dieses Tool funktioniert einwandfrei, wenn Sie den "eingerasteten" Gimp in https://snapcraft.io/gimp verwenden

Snap ist ein Paketierungstool, mit dem Apps in sich geschlossen werden können. Dabei werden alle Abhängigkeiten genutzt und Apps verhalten sich ähnlich wie die MacOs-Apps.

So installieren Sie Snap

Sudo apt install snapd

Zu zerbrochene Kordel anbringen

Sudo snap install gimp

Zu geschnappte Kordel verwenden

snap run gimp
0
theist